.blueBg a,
.grad_light2dark_level3 a,
.blueBgGradientPart4 a
/*.blueBgGradientPart2 a*/ { 
	color: #a8cbea;
	border-bottom:1px solid #a8cbea;
	text-decoration: none;
}

.blueBg a:hover,
.grad_light2dark_level3 a:hover,
.blueBgGradientPart4 a:hover
/*.blueBgGradientPart2 a:hover*/ {	
	border-bottom:1px dotted #ECC8AA;
	color: #ECC8AA;
}

.blueBg a:active,
.grad_light2dark_level3 a:active,
.blueBgGradientPart4 a:active
/*.blueBgGradientPart2 a:active*/ {	
	border-bottom:1px dotted #ECAAAC;
	color: #ECAAAC;
}

.blueBgGradientPart1 {
	/*color: #ffffff;*/
	
    background-color: #004d93;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0063ad), to(#004d93));
    background-image: -webkit-linear-gradient(top, #0063ad, #004d93);
    background-image:    -moz-linear-gradient(top, #0063ad, #004d93);
    background-image:     -ms-linear-gradient(top, #0063ad, #004d93);
    background-image:      -o-linear-gradient(top, #0063ad, #004d93);
    background-image:         linear-gradient(to bottom, #0063ad, #004d93);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0063ad, endColorstr=#004d93);
        zoom: 1;	
}

.blueBgGradientPart2,
#trailingTabContainer .dijitTabContainerTop-tabs {
	/*color: #ffffff;*/
	
	background-color: #004b91;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#004d93), to(#004b91));
    background-image: -webkit-linear-gradient(top, #004d93, #004b91);
    background-image:    -moz-linear-gradient(top, #004d93, #004b91);
    background-image:     -ms-linear-gradient(top, #004d93, #004b91);
    background-image:      -o-linear-gradient(top, #004d93, #004b91);
    background-image:         linear-gradient(to bottom, #004d93, #004b91);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#004d93, endColorstr=#004b91);
        zoom: 1;	
}

.blueBgGradientPart3 {
	/*color: #ffffff;*/
	
	background-color: #003a7b;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#004b91), to(#003a7b));
    background-image: -webkit-linear-gradient(top, #004b91, #003a7b);
    background-image:    -moz-linear-gradient(top, #004b91, #003a7b);
    background-image:     -ms-linear-gradient(top, #004b91, #003a7b);
    background-image:      -o-linear-gradient(top, #004b91, #003a7b);
    background-image:         linear-gradient(to bottom, #004b91, #003a7b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#004b91, endColorstr=#003a7b);
        zoom: 1;	
}

.blueBgGradientPart4 {    
	/*color: #ffffff;*/
	
    background-color: #012559;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#003a7b), to(#012559));
    background-image: -webkit-linear-gradient(top, #003a7b, #012559);
    background-image:    -moz-linear-gradient(top, #003a7b, #012559);
    background-image:     -ms-linear-gradient(top, #003a7b, #012559);
    background-image:      -o-linear-gradient(top, #003a7b, #012559);
    background-image:         linear-gradient(to bottom, #003a7b, #012559);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#003a7b, endColorstr=#012559);
        zoom: 1;
}

.whiteishGradient,
#leading_tc .dijitContentPane,
#bookmarkDialog .dijitDialogPaneContent,
#announcementsDialog .dijitDialogPaneContent {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 60%, rgba(232,239,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(232,239,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(232,239,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(232,239,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 60%,rgba(232,239,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 60%,rgba(232,239,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8efff',GradientType=0 ); /* IE6-9 */
}

.identify_results tr.alt {
	color: #000000;
	
	background-color: #f3f8fd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f8fd), to(#D4E6F7));
	background-image: -webkit-linear-gradient(top, #f3f8fd, #D4E6F7);
	background-image:    -moz-linear-gradient(top, #f3f8fd, #D4E6F7);
	background-image:     -ms-linear-gradient(top, #f3f8fd, #D4E6F7);
	background-image:      -o-linear-gradient(top, #f3f8fd, #D4E6F7);
	background-image:         linear-gradient(to bottom, #f3f8fd, #D4E6F7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3f8fd, endColorstr=#D4E6F7);
        zoom: 1;
		
	border-color: #c5d9f1;
}

.identify_results th {
	color: #ffffff;
	
	background-color: #1f60a1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#528bc3), to(#1f60a1));
	background-image: -webkit-linear-gradient(top, #528bc3, #1f60a1);
	background-image:    -moz-linear-gradient(top, #528bc3, #1f60a1);
	background-image:     -ms-linear-gradient(top, #528bc3, #1f60a1);
	background-image:      -o-linear-gradient(top, #528bc3, #1f60a1);
	background-image:         linear-gradient(to bottom, #528bc3, #1f60a1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#528bc3, endColorstr=#1f60a1);
		zoom: 1;
	
	border-color: #195693;
}